using System.Windows;
using Telerik.Windows.Controls;

namespace SpellChecker.GettingStartedWPF
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void xSpellCheck_Click( object sender, RoutedEventArgs e )
        {
            RadSpellChecker.Check( xTextBox, SpellCheckingMode.WordByWord );
        }
    }
}